Forum Support

 
Advanced Search


[1]

Offline nick983800
Free Member
Posts: 35
Posted on: September 20, 2017, 02:52:50 AM

Dear Sir,

because Joomla version up to 3.8, therefore, our template of Business Pro has problem.  According to the information on shape5, it seems we need to upgrade our Vertex version to Vertex 4?  Is it correct?

on your "installation instructions" it mentioned "Ensure that your site is currently running Vertex 2 or higher...................if less than 2.3 and you will need to upgrade with that patch before you proceed".  Because upgrade to Joomla 3.8 we have problem to see our vertex version.  I have attached a picture, and would like to know whether it's the information shown the Vertex version?  If yes, it mean our version is 1.0?  If not, please kindly guide us where we can find the information.  If possible, please attach a picture to shown us.

If we need to upgrade our vertex version to 2.3 before we install Vertex 4.0, please kindly send us the download connection.  Is it possible?

With Best Regards,
Nicholas Chen
Logged

Offline mikek
Free Member
Posts: 28743 WWW
Posted on: September 20, 2017, 07:11:48 AM

Hello,

You are looking at the template version, not the framework version. You would be upgrade to 4.2 Vertex with no issues.
Logged
[1]

Jump to:  


Powered by SMF | SMF © 2013, Simple Machines
Joomla Bridge by JoomlaHacks.com
Page created in 0.01 seconds with 20 queries.
Need some help getting your site up and running? Be sure to check out our tutorials area, post on the forum or hire us
Send Us An Email
Please send us your questions and we will email you back as soon as we can. Product support questions should be posted in our support forums under the Help menu. Our staff will assist you from there.